Skip to content

Delete a resource

DELETE
/api/v1/resources/{id}
curl --request DELETE \
--url 'https://example.com/api/v1/resources/example?projectId=00000000-0000-0000-0000-000000000000'
id
required
string
projectId
required

Project scope. Required on scoped list and root-create operations; requests without a resolvable project are rejected with 400. There is no default project.

string
>= 1 characters
Example
00000000-0000-0000-0000-000000000000

Project scope. Required on scoped list and root-create operations; requests without a resolvable project are rejected with 400. There is no default project.

Success

Resource not found